Subject: Re: Property for you
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 23 Oct 2007 09:51:24 -0400

Darvis,
I have been getting your emails.  Sorry I didn't call you back.  So far only one house might be of interest.  There is a house on Echo lane.  We are not real excited about being on the corner of a busy street (Canal).  Is that a repo. as well?  Anyway, I'll let you know if there is anything we would like to look at.
Thank you,
Michael Bishop

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, October 22, 2007 10:12 PM
  Subject: Property for you

  Click the Hyperlink below to link to and view property listing(s) of interest. If after clicking the link, your Internet browser does not launch, right click on the link and Copy the Shortcut. Then paste the Shortcut into your browser's Address Field.

  http://lns.mlxchange.com/Pub/EmailView.asp?r=217685361&s=LNS&t=LNS
  Darrvis Britten
  Century 21 Home Towne - Main
  15851 South U.S. 27
  Lansing, MI 48906
  E-mail: [email-masked]